@charset "utf-8";

html,body{
	margin:0;
	padding:0;
	background-position: center top;
	background-repeat:no-repeat;
}

#wrapper{
	width:960px;
	height:700px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}


/*--------------------------------
left_content
--------------------------------*/
#left_content{
	width:286px;
	height:661px;
	background:url(../images/top/bg_left_content.png) 0 0 no-repeat;
	position:absolute;
	top:16px;
	left:16px;
}

ul#link_list{
	width:240px;
	margin:0;
}

ul#link_list li#link_bd{
	margin:16px 0 0 16px;
}

ul#link_list li#link_01{
    margin:0 0 0 8px;
}

ul#link_list li#link_02{
    margin:0 0 0 8px;
}

/*--------------------------------
right_content
--------------------------------*/
#right_content{
	width:262px;
	position:absolute;
	top:16px;
	right:16px;
}

#logo img{
	margin:0 auto 8px auto;
}

/*--------------------------------
nav
--------------------------------*/
#nav_area{
    width:254px;
	height:363px;
	margin:0;
	padding:24px 0 0 8px; 
    background: url(../images/top/bg_nav.png) 0 0 no-repeat;
}
#nav{
	width:320px;
	height:340px;
	display:block;
	overflow:hidden;
	position:relative;
	margin:0;
}
#nav #Broadcast_Info a{
	top:0px;
	left:0px;
	position:absolute;
	display: block;
	width:240px;
	height:34px;
	background: url(../images/top/nav.png) 0 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nav #Broadcast_Info a:hover{
	background: url(../images/top/nav.png) -240px 0 no-repeat;
}
#nav #Introduction a{
	top:34px;
	left:0px;
	position:absolute;
	display: block;
	width:240px;
	height:34px;
	background: url(../images/top/nav.png) 0 -34px no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nav #Introduction a:hover{
	background: url(../images/top/nav.png) -240px -34px no-repeat;
}
#nav #Character a{
	top:68px;
	left:0px;
	position:absolute;
	display: block;
	width:240px;
	height:34px;
	background: url(../images/top/nav.png) 0 -68px no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nav #Character a:hover{
	background: url(../images/top/nav.png) -240px -68px no-repeat;
}
#nav #Story a{
	top:102px;
	left:0px;
	position:absolute;
	display: block;
	width:240px;
	height:34px;
	background: url(../images/top/nav.png) 0 -102px no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nav #Story a:hover{
	background: url(../images/top/nav.png) -240px -102px no-repeat;
}
#nav #Staff_Cast a{
	top:136px;
	left:0px;
	position:absolute;
	display: block;
	width:240px;
	height:34px;
	background: url(../images/top/nav.png) 0 -136px no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nav #Staff_Cast a:hover{
	background: url(../images/top/nav.png) -240px -136px no-repeat;
}
#nav #Goods a{
	top:170px;
	left:0px;
	position:absolute;
	display: block;
	width:240px;
	height:34px;
	background: url(../images/top/nav.png) 0 -170px no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nav #Goods a:hover{
	background: url(../images/top/nav.png) -240px -170px no-repeat;
}
#nav #Links a{
	top:204px;
	left:0px;
	position:absolute;
	display: block;
	width:240px;
	height:34px;
	background: url(../images/top/nav.png) 0 -204px no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nav #Links a:hover{
	background: url(../images/top/nav.png) -240px -204px no-repeat;
}
#nav #Movie a{
	top:238px;
	left:0px;
	position:absolute;
	display: block;
	width:240px;
	height:34px;
	background: url(../images/top/nav.png) 0 -238px no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nav #Movie a:hover{
	background: url(../images/top/nav.png) -240px -238px no-repeat;
}
#nav #Special a{
	top:272px;
	left:0px;
	position:absolute;
	display: block;
	width:240px;
	height:34px;
	background: url(../images/top/nav.png) 0 -272px no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nav #Special a:hover{
	background: url(../images/top/nav.png) -240px -272px no-repeat;
}
#nav #Blu-rayBOX a{
	top:306px;
	left:0px;
	position:absolute;
	display: block;
	width:240px;
	height:34px;
	background: url(../images/top/nav.png) 0 -306px no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#nav #Blu-rayBOX a:hover{
	background: url(../images/top/nav.png) -240px -306px no-repeat;
}

/*--------------------------------
info
--------------------------------*/
#info_area{
    width:251px;
	height:128px;
	margin:0;
	padding:40px 0 0 11px;
	background:url(../images/top/bg_info.png) 0 0 no-repeat;
}

ul#info{
	width:224px;
	height:128px;
	/*margin:40px 0 0 11px;*/
	padding:8px;
	color:#278dff;
	font-size:12px;
	font-weight:bold;
	line-height:16px;	
}

ul#info li.date{
}

ul#info li.text{
}

ul#info li.line{
	width:224px;
	height:2px;
	margin:0 auto;
	text-align:center;
	border-bottom:#0CF 2px dotted;
}




